Subject: bug#6602: [PATCH] make dist target for Windows

From: Sean Sieger <[email-masked]>
Date: Sun, 25 Jul 2010 13:36:47 -0400

You have to pass the additional option --distfiles
    C:/FileToIncludeInDistribution/libXpm.dll to configure.bat.

    configure.bat will fail with an error if it can't find the file in the
    specified directory, i.e. if the directory or the file do not exist.

    Then just run `make dist' (or `mingw32-make dist') in the nt/
    directory and the binary distributions will be built, zipped and
    placed in the nt/ directory.

    The only other requirement is 7zip, but the process will fail and tell
    you, if is not installed or not available on the Windows Path.

    The `make dist' target assumes that you have run `make bootstrap' before.

    Let me know if you have any other questions or issues.

Christoph, thank you for your response and thank you for your work on
this.  It makes things more straight forward.